import request from '../utils/request';

export const fetchData = () => {
    return request('get', './mock/table.json');
};

export const fetchUserData = () => {
    return request('get','./mock/user.json');
};

export const fetchRoleData = () => {
    return request('get','./mock/role.json');
};
